*{
margin:0;
padding:0;
box-sizing:border-box;
background-size:auto auto;
}

.dv0{
margin-top:110px;
position:relative;
height:600px;
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
overflow:hidden;}

.dv2{
left:50%;
display:flex;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv103{
position:relative;
background:#000;
background-size:auto auto;
}

.dv3{
position:relative;
width:390px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
}

.dv15{
left:0;
top:0;
display:flex;
margin-bottom:40px;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv16{
position:relative;
width:120px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv6{
margin-left:20px;
margin-right:20px;
position:relative;
width:82px;
height:82px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1732013535.svg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
border-top:2px solid #f6d9bd;
border-right:2px solid #f6d9bd;
border-bottom:2px solid #f6d9bd;
border-left:2px solid #f6d9bd;
border-radius:50% 50% 50% 50%;
}

.dv17{
position:relative;
width:135px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv20{
margin-left:20px;
margin-right:20px;
position:relative;
width:82px;
height:82px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
border-radius:50% 50% 50% 50%;
}

.dv21{
position:relative;
width:135px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv24{
margin-left:20px;
margin-right:20px;
position:relative;
width:82px;
height:82px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
border-radius:50% 50% 50% 50%;
}

.dv25{
position:relative;
width:120px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv26{
position:relative;
width:390px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
}

.dv27{
left:0;
top:0;
display:flex;
margin-bottom:40px;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv28{
position:relative;
width:135px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv29{
margin-left:20px;
margin-right:20px;
position:relative;
width:82px;
height:82px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1732013544.svg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
border-top:2px solid #f6d9bd;
border-right:2px solid #f6d9bd;
border-bottom:2px solid #f6d9bd;
border-left:2px solid #f6d9bd;
border-radius:50% 50% 50% 50%;
}

.dv30{
position:relative;
width:135px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv31{
position:relative;
width:390px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
}

.dv32{
left:0;
top:0;
display:flex;
margin-bottom:40px;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv33{
position:relative;
width:135px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv34{
margin-left:20px;
margin-right:20px;
position:relative;
width:82px;
height:82px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1732013559.svg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
border-top:2px solid #f6d9bd;
border-right:2px solid #f6d9bd;
border-bottom:2px solid #f6d9bd;
border-left:2px solid #f6d9bd;
border-radius:50% 50% 50% 50%;
}

.dv35{
position:relative;
width:120px;
height:1px;
flex-grow:0;
flex-shrink:0;
background:#a2a2a2;
background-size:auto auto;
}

.dv36{
left:0;
top:0;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#f6d9bd;
}

.dv37{
left:0;
top:0;
padding-left:25px;
padding-right:25px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:14px;
color:#fff;
}

.dv38{
left:0;
top:0;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#f6d9bd;
}

.dv39{
left:0;
top:0;
padding-left:25px;
padding-right:25px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:14px;
color:#fff;
}

.dv40{
left:0;
top:0;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#f6d9bd;
}

.dv41{
left:0;
top:0;
padding-left:25px;
padding-right:25px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:14px;
color:#fff;
}

.dv42{
left:50%;
display:block;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv43{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
font-size:32px;
}

.dv44{
display:flex;
margin-bottom:60px;
position:relative;
justify-content:space-between;
flex-wrap:wrap;
background-size:auto auto;
}

.dv125{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1784060362.jpg);
background-position:left 70px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv48{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/2/1729770966.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv104{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1737984783.jpg);
background-position:left 40px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv49{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1729770931.jpg);
background-position:left 40px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv52{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv53{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv54{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv55{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv56{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv57{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv58{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv59{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv62{
left:50%;
padding-top:10px;
padding-left:15px;
padding-bottom:10px;
padding-right:15px;
position:relative;
width:300px;
transform: translateX(-50%);
background:url(../../templates/2/1725570825.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-top:1px solid #fff5e9;
border-bottom:1px solid #c8a787;
border-radius:5px 5px 5px 5px;
overflow:hidden;font-family:'Inter_18pt-Regular';
text-align:center;
font-size:17px;
cursor:pointer;
box-shadow:0 0 10px rgba(0,0,0,0.5);
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
-webkit-transition:1s;
-moz-transition:1s;
-o-transition:1s;
transition:1s;
}

.dv71{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
font-size:32px;
}

.dv64{
margin-top:30px;
margin-left:30px;
position:relative;
width:700px;
height:350px;
background:#fff3e5;
background-size:auto auto;
border-radius:10px 10px 10px 10px;
}

.dv65{
position:relative;
width:350px;
height:350px;
background-size:auto auto;
}

.dv66{
left:0;
top:0;
padding-top:10px;
padding-left:60px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
position:relative;
background-size:auto auto;
border-bottom:1px dotted #a2a2a2;
font-family:'Inter_18pt-Regular';
font-size:16px;
color:#626262;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv67{
left:0;
top:0;
padding-top:10px;
padding-left:60px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
position:relative;
background-size:auto auto;
border-bottom:1px dotted #a2a2a2;
font-family:'Inter_18pt-Regular';
font-size:16px;
color:#626262;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv68{
left:0;
top:0;
padding-top:10px;
padding-left:60px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
position:relative;
background-size:auto auto;
border-bottom:1px dotted #a2a2a2;
font-family:'Inter_18pt-Regular';
font-size:16px;
color:#626262;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv69{
left:0;
top:0;
padding-top:10px;
padding-left:60px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
position:relative;
background-size:auto auto;
border-bottom:1px dotted #a2a2a2;
font-family:'Inter_18pt-Regular';
font-size:16px;
color:#626262;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv70{
left:50%;
display:block;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv63{
left:50%;
display:flex;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv72{
left:-30px;
top:-30px;
position:absolute;
width:700px;
height:350px;
background:url(../../templates/2/1725572044.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
border-radius:10px 10px 10px 10px;
box-shadow:0 0 10px rgba(0,0,0,0.2);
}

.dv73{
left:-40px;
top:-10px;
position:absolute;
width:30px;
height:140%;
transform: rotate(15deg);
background:rgba(255,255,255,0.5);
background-size:auto auto;
-webkit-transition:1s;
-moz-transition:1s;
-o-transition:1s;
transition:1s;
}

.dv74{
left:10px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-50%);
background:#a2a2a2;
background-size:auto auto;
}

.dv75{
left:11px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-49%) rotate(90deg);
background:#a2a2a2;
background-size:auto auto;
}

.dv76{
left:10px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-50%);
background:#a2a2a2;
background-size:auto auto;
}

.dv77{
left:11px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-49%) rotate(90deg);
background:#a2a2a2;
background-size:auto auto;
}

.dv78{
left:10px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-50%);
background:#a2a2a2;
background-size:auto auto;
}

.dv79{
left:11px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-49%) rotate(90deg);
background:#a2a2a2;
background-size:auto auto;
}

.dv80{
left:10px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-50%);
background:#a2a2a2;
background-size:auto auto;
}

.dv81{
left:11px;
top:50%;
position:absolute;
width:1px;
height:19px;
transform: translateX(-50%) translateY(-49%) rotate(90deg);
background:#a2a2a2;
background-size:auto auto;
}

.dv82{
left:50%;
display:block;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv83{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
font-size:32px;
}

.dv84{
display:block;
position:relative;
justify-content:space-between;
flex-wrap:wrap;
background-size:auto auto;
}

.dv85{
display:block;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
position:relative;
justify-content:space-between;
background:#f2f2f2;
background-size:auto auto;
}

.dv86{
left:50%;
top:9px;
display:flex;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv87{
left:0;
top:0;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv88{
left:15px;
position:relative;
width:450px;
height:300px;
background:url(../../templates/2/1730807395.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv89{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:32px;
}

.dv90{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv91{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
width:270px;
background:#fff;
background-size:auto auto;
border-top:1px solid #c8a787;
border-right:1px solid #c8a787;
border-bottom:1px solid #c8a787;
border-left:1px solid #c8a787;
border-radius:3px 3px 3px 3px;
font-family:'Inter_18pt-Regular';
font-size:16px;
}

.dv92{
padding-top:10px;
padding-left:20px;
padding-bottom:10px;
padding-right:20px;
position:relative;
background:url(../../templates/2/1725570825.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-top:1px solid #fff5e9;
border-bottom:1px solid #c8a787;
border-radius:5px 5px 5px 5px;
font-family:'Inter_18pt-Regular';
font-size:17px;
cursor:pointer;
box-shadow:0 0 5px rgba(0,0,0,0.2);
}

.dv93{
display:flex;
position:relative;
height:47px;
justify-content:space-between;
background-size:auto auto;
}

.dv94{
padding-top:15px;
padding-left:35px;
padding-bottom:13px;
padding-right:13px;
position:relative;
width:250px;
background:url(../../templates/2/1725574020.png);
background-position:left center;
background-size:auto 60%;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
font-size:14px;
color:#626262;
cursor:pointer;
}

.dv95{
padding-top:15px;
padding-left:35px;
padding-bottom:13px;
padding-right:13px;
position:relative;
width:250px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1725574167.png);
background-position:left center;
background-size:auto 60%;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
font-size:14px;
color:#626262;
cursor:pointer;
}

.prodGrp{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
background-size:auto auto;
}

.prodGrpTtl{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:28px;
}

.sgTtl{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:20px;
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
font-size:16px;
}

.prodGrpLn{
display:flex;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
justify-content:space-between;
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
}

.prod{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
margin-right:10px;
position:relative;
width:340px;
background-size:auto auto;
}

.prodPic{
margin-bottom:20px;
position:relative;
width:100%;
height:autopx;
background-size:auto auto;
border-top:10px solid #fff;
border-right:10px solid #fff;
border-bottom:10px solid #fff;
border-left:10px solid #fff;
box-shadow:0 0 10px rgba(0,0,0,0.4);
}

.imgSrc{
left:50%;
position:relative;
width:100%;
transform: translateX(-50%);
background-size:auto auto;
}

.prodTtl{
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
text-align:center;
font-size:16px;
}

.moreBtn{
left:50%;
padding-top:16px;
padding-left:16px;
padding-bottom:16px;
padding-right:16px;
margin-top:30px;
position:relative;
width:200px;
transform: translateX(-50%);
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
text-align:center;
font-size:16px;
color:#fff;
}

.grpBtn{
left:50%;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
margin-top:30px;
position:relative;
width:200px;
min-width:200px;
max-width:300px;
transform: translateX(-50%);
background:url(../../templates/2/1725570825.jpg);
background-position:center center;
background-size:auto auto;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#000;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.prodFlex{
display:flex;
position:relative;
justify-content:space-between;
flex-wrap:wrap;
background-size:auto auto;
}

.title{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
}

.miBtn{
text-decoration:underline;
padding-top:5px;
padding-left:5px;
padding-bottom:5px;
padding-right:5px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
}

.slide{
top:0;
right:0;
position:absolute;
width:100%;
height:100%;
background-size:auto auto;
overflow:hidden;}

.slideR{
top:0;
right:-100%;
position:absolute;
width:100%;
height:100%;
background-size:auto auto;
overflow:hidden;}

.slideCnt{
left:50%;
top:50%;
position:absolute;
transform: translateX(-50%) translateY(-50%);
z-index:2;
background-size:auto auto;
}

.dv113{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/2/1747401179.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv98{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv99{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv116{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/2/1753093433.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv101{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv102{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv1{
padding-top:40px;
position:relative;
background-size:auto auto;
}

.dv100{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1731155157.jpg);
background-position:left 65px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv105{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv106{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv119{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/2/1758290944.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv108{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv109{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv107{
left:0;
top:0;
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1739801414.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv111{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv112{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv50{
left:0;
top:0;
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1730802241.jpg);
background-position:left 60px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv114{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv115{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv51{
left:0;
top:0;
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1729771001.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv117{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv118{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv97{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/2/1731155150.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv120{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv121{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv122{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1780423492.jpg);
background-position:left +60px center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv123{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv124{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv110{
margin-bottom:25px;
position:relative;
width:371px;
height:232px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/2/1784055165.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv126{
position:relative;
width:81px;
height:232px;
background:#000;
background-size:auto auto;
}

.dv127{
left:-70px;
top:50%;
position:relative;
width:220px;
transform: translateY(-50%) rotate(-90deg);
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:20px;
color:#fff;
text-transform:uppercase;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv66:hover{
color:#000;
}

.dv67:hover{
color:#000;
}

.dv68:hover{
color:#000;
}

.dv69:hover{
color:#000;
}

.dv62:hover{
box-shadow:0 0 30px rgba(0,0,0,0.5);
}

.dv62:hover .dv73{
left:120%;
}

